    
  #header h1 { top: 60px; left: 55px; }
  #header h1 { background: transparent url(/uploads/theme/bandeau/220-75/fb922a3549db867ceac6ff43e62a0869b995fcc9.gif) left top no-repeat;}
  #header h1 span { position:absolute; top: 25px; left: 330px;}

  


  #header h2 { background: transparent url(/uploads/theme/logo/95-85/9024e6222f68766f285939f5d46a85af3ee33e13.jpg) center center no-repeat;}  

